/* CSS Document */
body,td,th {
	font-family:"黑体";
	font-size:15px;
	color:#CCC;
}
body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#252525;
}
a {
	color:#CCC;
	text-decoration:none;
}
/*标志*/
.logotext {
	font-size:24px;
	text-decoration:none;
	letter-spacing:8px;
	display:block;
}
.logotext2 {
	font-size:15px;
	text-decoration:none;
	letter-spacing:3px;
	display:block;
	color:#999;
}
.logotext3{
	font-size:15px;
	text-decoration:none;
	letter-spacing:3px;
	display:block;
	color:#999;
	}
/*导航*/
	.color-5 {
	padding-left:15px;
}
.color-5 nav {
	list-style-type:none;
	list-style-position:inside;
	display:block;
	margin:0;
}
nav a {
	position:relative;
	display:inline-block;
	margin:5px 20px;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:100;
	text-shadow:0 0 1px rgba(255,255,255,0.3);
}
nav a:hover,nav a:focus {
	outline:none;
}
.cl-effect-5 a {
	overflow:hidden;
	padding:0 4px;
	height:1em;
}
.cl-effect-5 a span {
	position:relative;
	display:inline-block;
	-webkit-transition:-webkit-transform 0.3s;
	-moz-transition:-moz-transform 0.3s;
	transition:transform 0.3s;
}
.cl-effect-5 a span::before {
	position:absolute;
	top:100%;
	content:attr(data-hover);
	font-weight:100;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
.cl-effect-5 a:hover span,.cl-effect-5 a:focus span {
	-webkit-transform:translateY(-100%);
	-moz-transform:translateY(-100%);
	transform:translateY(-100%);
}
/*图片列表特效*/
 .images-content {
	position:absolute;
	z-index:1;
	left:0;
	bottom:0;
	width:100%;
	color:#ccc;
	background:rgba(0,0,0,.7);
	height:31px;
	line-height:31px;
	overflow:hidden;
}
.images-wrapper {
	position:relative;
	width:307px;
	height:190px;
	margin-bottom:24px;
	margin：0 auto;
	display:block;
	margin-left:10px;
	margin-right:10px;
	opacity:0.8;
}
